/*--------------------------------------------USERS--------------------------------------------*/

h3.m-0.p-0.mb-2.cb-page-header-title {
        text-align: center;
        line-height: 1.5;
        font-weight: 400 !important;
}


.cbPosMiddle {
        float: left;
        text-align: center;
        padding-top: 12px;
}


.cbThumbPict, .cbFullPict {
        border-style: none;
        border-radius: 2px;
        -webkit-box-shadow: 0px 0px 3px 1px rgba(140,140,140,1);
        -moz-box-shadow: 0px 0px 3px 1px rgba(140,140,140,1);
        box-shadow: 0px 0px 3px 1px rgba(140,140,140,1);
        margin: 2px 2px;
        
        width: 172px !important;
        height: 260px !important;
}

.cbThumbPict {

}


img.cbImgPict.cbFullPict.img-thumbnail.cbImgAvatar {
        width: 60% !important;
        height: 60% !important;
}


/*--------------------------------------------USERS-LIST---------------------------------------*/

.cbUserListRowCol1, 
.cbUserListHeaderCol1 {
        flex: 0 0 184px !important;
        max-width: 100% !important;
        text-align: center;
}

.cbUserListRowCol2,
.cbUserListHeaderCol2 {
        flex: 1 0 55% !important;
        max-width: 100% !important;
}

.cbUserListRowCol3,
.cbUserListHeaderCol3 {
        flex: 0 0 72px !important;
        max-width: 100% !important;
}

.cbUserListHeaderCol3 {
        display: none;
}

.row.no-gutters.bg-light.cbColumns.sectiontableentry1.cbUserListRow img,
.row.no-gutters.bg-light.cbColumns.sectiontableentry2.cbUserListRow img {
        overflow: hidden;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
} 

.row.no-gutters.bg-light.cbColumns.sectiontableentry1.cbUserListRow:hover img,
.row.no-gutters.bg-light.cbColumns.sectiontableentry2.cbUserListRow:hover img {
        -moz-transform: scale(1.00);
        -webkit-transform: scale(1.00);
        transform: scale(1.00);
        opacity: 1;
} 

.mb-3.border-bottom.cb-page-header.cbUserListTitle {
        display: none;
}

.cbUserListRow {
        transition: 0.2s;
}

.cbUserListRow:hover {
        -moz-transform: scale(1.04);
        -webkit-transform: scale(1.04);
        transform: scale(1.04);
}

.cbUserListRow img:hover  {
        -moz-transform: scale(1.00);
        -webkit-transform: scale(1.00);
        transform: scale(1.00);
        opacity: 1;
}


/*--------------------------------------------FIELDS--------------------------------------------*/


.cbUserListFieldTitle.cbUserListFT_cb_nameen,
.cbUserListFieldTitle.cbUserListFT_cb_name {
        display: none;
}

.cbListFieldCont.cbUserListFC_cb_nameen,
.cbListFieldCont.cbUserListFC_cb_name {
         font-size: 22px;
}

div#cbfr_90 .cb_field.col-sm-9,
div#cbfr_77 .cb_field.col-sm-9 {
        flex: 0 0 100% !important;
        max-width: 100% !important;
}

.cbUserListFieldTitle.cbUserListFT_cb_position,
.cbUserListFieldTitle.cbUserListFT_cb_positionen{
        display: none;
}


.cbListFieldCont.cbUserListFC_cb_position,
.cbListFieldCont.cbUserListFC_cb_positionen,{
        font-style: italic;
}

#cbfv_87, #cbfv_89, #cbfv_67 {
        text-align: center;
        background: #eee;
}
 
#cbfr_144 {
        display: none;
}

.cbProfile #cbfv_118 {
        text-align: center;
        font-size: 1.75rem;
        font-weight: 400;
        line-height: 1.5;
        font-weight: 400 !important;
        padding: 0;
        margin-bottom: 0.5rem !important;
        border-bottom: 1px solid #dee2e6 !important;
}

div#cbfr_29 {
        
}

.row.no-gutters.mb-3.cbImageFieldImage {
        display: block;
}

.cbEditProfile #cbfv_95,
.cbEditProfile #cbfv_112,
.cbEditProfile #cbfv_82,
.cbEditProfile #cbfv_87,
.cbEditProfile #cbfv_89,
.cbEditProfile #cbfv_67,
.cbEditProfile #cbfv_111,
.cbEditProfile #cbfv_138,
.cbEditProfile #cbfv_139,
.cbEditProfile #cbfv_142,
.cbEditProfile #cbfv_116, 
.cbEditProfile #cbfv_119,
.cbEditProfile #cbfv_122,
.cbEditProfile #cbfv_123 {
        text-align: left;
}

.cbEditProfile #cbfv_82, 
.cbEditProfile #cbfv_122,
.cbEditProfile #cbfv_87, 
.cbEditProfile #cbfv_89, 
.cbEditProfile #cbfv_67 {
        background: none !important;
}

.cbEditProfile #cbfv_87,
.cbEditProfile #cbfv_89,
.cbEditProfile #cbfv_67, {
        width: 50%;
}

#cbtf_26 .col-sm-3 {
        flex: 0 0 94% !important;
        max-width: 100% !important;
}

#cbtf_26 .col-sm-9 {
        flex: 0 0 96.8% !important;
        max-width: 100% !important;
}

div#editor-xtd-buttons {
        display: none;
}

.cbEditProfile #cbtf_26,
.cbEditProfile #cbtf_11,
.cbEditProfile #cbtf_20,
.cbEditProfile #cbtf_31,
.cbEditProfile #cbtf_33 {
        padding: 8px 0px;
}

.cbEditProfile #cbtf_20 {
        display: grid;
}

.cbEditProfile #cbfr_111 {
        width: auto;
        float: inherit;
        position: relative;
        display: flex;
}


.cbEditProfile #cbfr_138 {
        width: auto;
        position: relative;
        left: 0px;
        display: flex;
}

.cbProfile #cbfr_77 {
        padding: 0px !important;
        display: block;
}


.cbEditProfile #cbfr_139 {
        position: relative;
        width: auto;
        left: 0px;
        display: flex;
}

.cbEditProfile #cbfr_142 {
        position: relative;
        width: auto;
        left: 0px;
        display: flex;
}

#cb_facebooklink {
        width: 68%;
}

#cb_orcid {
        width: 23%;
        margin: 0px 0px 0px 10px;
}

#cb_googlescholar {
        width: 68%;
}

#cb_webofscience {
        width: 19%;
        margin: 0px 0px 0px 10px;
}


/*--------------------------------------------EDITOR-ABOUT-ME--------------------------------------------*/


.cbEditProfile div#cbfv_96, 
.cbEditProfile div#cbfv_97,
.cbEditProfile div#cbfv_98,
.cbEditProfile div#cbfv_99,
.cbEditProfile div#cbfv_100,
.cbEditProfile div#cbfv_101,
.cbEditProfile div#cbfv_102,
.cbEditProfile div#cbfv_103,
.cbEditProfile div#cbfv_104,
.cbEditProfile div#cbfv_105,
.cbEditProfile div#cbfv_106,
.cbEditProfile div#cbfv_107,
.cbEditProfile div#cbfv_108 {
        display: none;
        transition: 0.2s;
}


.cbEditProfile div#cbfv_115, 
.cbEditProfile div#cbfv_124,
.cbEditProfile div#cbfv_125,
.cbEditProfile div#cbfv_126,
.cbEditProfile div#cbfv_127,
.cbEditProfile div#cbfv_128,
.cbEditProfile div#cbfv_129,
.cbEditProfile div#cbfv_130,
.cbEditProfile div#cbfv_131,
.cbEditProfile div#cbfv_132,
.cbEditProfile div#cbfv_133,
.cbEditProfile div#cbfv_134,
.cbEditProfile div#cbfv_135 {
        display: none;
        transition: 0.2s;
}


label#cblabcb_education, 
label#cblabcb_ctp,
label#cblabcb_si,
label#cblabcb_pa,
label#cblabcb_puba,
label#cblabcb_awards,
label#cblabcb_pod,
label#cblabcb_hobby,
label#cblabcb_pb,
label#cblabcb_guides,
label#cblabcb_monographs,
label#cblabcb_guidelines,
label#cblabcb_articles {
        width: 88%;
        padding: 10px 30px;
        margin: 0px 30px;
        background-color: #f2f2f2;
        border-radius: 5px 5px 5px 5px;
        text-shadow: 0px 1px 1px #eee;
        border: 1px solid #dddddd;
        cursor: pointer;
}

label#cblabcb_educationen, 
label#cblabcb_ctpen,
label#cblabcb_sien,
label#cblabcb_paen,
label#cblabcb_pubaen,
label#cblabcb_awardsen,
label#cblabcb_poden,
label#cblabcb_hobbyen,
label#cblabcb_pben,
label#cblabcb_guidesen,
label#cblabcb_monographsen,
label#cblabcb_guidelinesen,
label#cblabcb_articlesen {
        width: 88%;
        padding: 10px 30px;
        margin: 0px 30px;
        background-color: #f2f2f2;
        border-radius: 5px 5px 5px 5px;
        text-shadow: 0px 1px 1px #eee;
        border: 1px solid #dddddd;
        cursor: pointer;
}

label#cblabcb_education:hover,
label#cblabcb_ctp:hover,
label#cblabcb_si:hover,
label#cblabcb_pa:hover,
label#cblabcb_puba:hover,
label#cblabcb_awards:hover,
label#cblabcb_pod:hover,
label#cblabcb_hobby:hover,
label#cblabcb_pb:hover,
label#cblabcb_guides:hover,
label#cblabcb_monographs:hover,
label#cblabcb_guidelines:hover,
label#cblabcb_articles:hover {
        background-color: #f8f8f8;
}


label#cblabcb_educationen:hover,
label#cblabcb_ctpen:hover,
label#cblabcb_sien:hover,
label#cblabcb_paen:hover,
label#cblabcb_pubaen:hover,
label#cblabcb_awardsen:hover,
label#cblabcb_poden:hover,
label#cblabcb_hobbyen:hover,
label#cblabcb_pben:hover,
label#cblabcb_guidesen:hover,
label#cblabcb_monographsen:hover,
label#cblabcb_guidelinesen:hover,
label#cblabcb_articlesen:hover {
        background-color: #f8f8f8;
}



label#cblabcb_education:after,
label#cblabcb_ctp:after,
label#cblabcb_si:after,
label#cblabcb_pa:after,
label#cblabcb_puba:after,
label#cblabcb_awards:after,
label#cblabcb_pod:after,
label#cblabcb_hobby:after,
label#cblabcb_pb:after,
label#cblabcb_guides:after,
label#cblabcb_monographs:after,
label#cblabcb_guidelines:after,
label#cblabcb_articles:after {
        content: '\002B';
        color: #464646;
        font-weight: bold;
        float: right;
        margin-left: 5px;
        margin-right: 5px;
}

label#cblabcb_educationen:after,
label#cblabcb_ctpen:after,
label#cblabcb_sien:after,
label#cblabcb_paen:after,
label#cblabcb_pubaen:after,
label#cblabcb_awardsen:after,
label#cblabcb_poden:after,
label#cblabcb_hobbyen:after,
label#cblabcb_pben:after,
label#cblabcb_guidesen:after,
label#cblabcb_monographsen:after,
label#cblabcb_guidelinesen:after,
label#cblabcb_articlesen:after {
        content: '\002B';
        color: #464646;
        font-weight: bold;
        float: right;
        margin-left: 5px;
        margin-right: 5px;
}

    
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_education:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_ctp:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_si:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_pa:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_puba:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_awards:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_pod:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_hobby:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_pb:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_guides:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_monographs:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_guidelines:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_articles:after {
        content: "\2212";
}


.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_educationen:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_ctpen:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_sien:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_paen:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_pubaen:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_awardsen:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_poden:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_hobbyen:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_pben:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_guidesen:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_monographsen:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_guidelinesen:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_articlesen:after {
        content: "\2212";
}


#edit-warning {
        color: indianred !important; 
        float: right !important; 
        margin-right: 80px !important;
        position: relative;
        top: -38px;
        display: none;
}


#cbfv_111 img.icon-link-profile {
        background: url(/templates/psypublications/images/social/facebook.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
}

.cbListFieldCont.cbUserListFC_cb_facebooklink img.icon-link-profile {
        background: url(/templates/psypublications/images/social/facebook.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
}


#cbfv_138 img.icon-link-profile {
        background: url(/templates/psypublications/images/social/orcid.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
}

.cbListFieldCont.cbUserListFC_cb_orcid img.icon-link-profile {
        background: url(/templates/psypublications/images/social/orcid.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
}


#cbfv_139 img.icon-link-profile {
        background: url(/templates/psypublications/images/social/google-scholar.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
}

.cbListFieldCont.cbUserListFC_cb_googlescholar img.icon-link-profile {
        background: url(/templates/psypublications/images/social/google-scholar.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
}


#cbfv_142 img.icon-link-profile {
        background: url(/templates/psypublications/images/social/publons_blue_white_shadow.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
        border-radius: 7px;
}

.cbListFieldCont.cbUserListFC_cb_webofscience img.icon-link-profile {
        background: url(/templates/psypublications/images/social/publons_blue_white_shadow.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
        border-radius: 7px;
}


/*--------------------------------------------EDBO--------------------------------------------*/


label#cblabcbfv_140,
label#cblabcbfv_167,
label#cblabcbfv_168,
label#cblabcbfv_169,
label#cblabcbfv_170,
label#cblabcbfv_174,
label#cblabcbfv_175,
label#cblabcbfv_176,
label#cblabcbfv_140{
        text-align: left;
        flex: 0 0 32% !important;
        max-width: 100% !important;
}

div#cbfv_140 {
        display: block;
}



.cbEditProfile div#cbfv_171,
.cbEditProfile div#cbfv_147, 
.cbEditProfile div#cbfv_148,
.cbEditProfile div#cbfv_149,
.cbEditProfile div#cbfv_150,
.cbEditProfile div#cbfv_151,
.cbEditProfile div#cbfv_152,
.cbEditProfile div#cbfv_153,
.cbEditProfile div#cbfv_154,
.cbEditProfile div#cbfv_155,
.cbEditProfile div#cbfv_156,
.cbEditProfile div#cbfv_157,
.cbEditProfile div#cbfv_158,
.cbEditProfile div#cbfv_159,
.cbEditProfile div#cbfv_160,
.cbEditProfile div#cbfv_161,
.cbEditProfile div#cbfv_162,
.cbEditProfile div#cbfv_163,
.cbEditProfile div#cbfv_164,
.cbEditProfile div#cbfv_165,
.cbEditProfile div#cbfv_166 {
        display: none;
        transition: 0.2s;
}


label#cblabcb_edbocertificationtraining,
label#cblabcb_edbo01,
label#cblabcb_edbo01, 
label#cblabcb_edbo02,
label#cblabcb_edbo03,
label#cblabcb_edbo04,
label#cblabcb_edbo05,
label#cblabcb_edbo06,
label#cblabcb_edbo07,
label#cblabcb_edbo08,
label#cblabcb_edbo09,
label#cblabcb_edbo10,
label#cblabcb_edbo11,
label#cblabcb_edbo12,
label#cblabcb_edbo13,
label#cblabcb_edbo14,
label#cblabcb_edbo15,
label#cblabcb_edbo16,
label#cblabcb_edbo17,
label#cblabcb_edbo18,
label#cblabcb_edbo19,
label#cblabcb_edbo20 {
        width: 88%;
        padding: 10px 30px;
        margin: 0px 30px;
        background-color: #f2f2f2;
        border-radius: 5px 5px 5px 5px;
        text-shadow: 0px 1px 1px #eee;
        border: 1px solid #dddddd;
        cursor: pointer;
        text-align: left;
}

label#cblabcb_edbocertificationtraining:after,
label#cblabcb_edbo01:after, 
label#cblabcb_edbo02:after,
label#cblabcb_edbo03:after,
label#cblabcb_edbo04:after,
label#cblabcb_edbo05:after,
label#cblabcb_edbo06:after,
label#cblabcb_edbo07:after,
label#cblabcb_edbo08:after,
label#cblabcb_edbo09:after,
label#cblabcb_edbo10:after,
label#cblabcb_edbo11:after,
label#cblabcb_edbo12:after,
label#cblabcb_edbo13:after,
label#cblabcb_edbo14:after,
label#cblabcb_edbo15:after,
label#cblabcb_edbo16:after,
label#cblabcb_edbo17:after,
label#cblabcb_edbo18:after,
label#cblabcb_edbo19:after,
label#cblabcb_edbo20:after {
        content: '\002B';
        color: #464646;
        font-weight: bold;
        float: right;
        margin-left: 5px;
        margin-right: 5px;
}

.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbocertificationtraining:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo01:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo02:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo03:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo04:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo05:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo06:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo07:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo08:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.activel abel#cblabcb_edbo09:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo10:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo11:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo12:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo13:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo14:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo15:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo16:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo17:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo18:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo19:after,
.form-group.row.no-gutters.sectiontableentry1.cbft_editorta.cb_form_line.active label#cblabcb_edbo20:after {
        content: "\2212";
}

.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbocertificationtraining:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo01:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo02:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo03:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo04:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo05:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo06:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo07:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo08:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.activel abel#cblabcb_edbo09:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo10:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo11:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo12:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo13:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo14:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo15:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo16:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo17:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo18:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo19:after,
.form-group.row.no-gutters.sectiontableentry2.cbft_editorta.cb_form_line.active label#cblabcb_edbo20:after {
        content: "\2212";
}


.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbocertificationtraining:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo01:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo02:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo03:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo04:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo05:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo06:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo07:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo08:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo09:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo10:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo11:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo12:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo13:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo14:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo15:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo16:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo17:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo18:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo19:after,
.cbft_editorta.cb_form_line.cbclearboth.active label#cblabcb_edbo20:after {
        content: "\2212";
}


#cbtf_33 #cbfr_171 .col-sm-3, 
#cbtf_33 #cbfr_147 .col-sm-3, 
#cbtf_33 #cbfr_148 .col-sm-3, 
#cbtf_33 #cbfr_149 .col-sm-3, 
#cbtf_33 #cbfr_150 .col-sm-3, 
#cbtf_33 #cbfr_151 .col-sm-3, 
#cbtf_33 #cbfr_152 .col-sm-3, 
#cbtf_33 #cbfr_153 .col-sm-3, 
#cbtf_33 #cbfr_154 .col-sm-3, 
#cbtf_33 #cbfr_155 .col-sm-3, 
#cbtf_33 #cbfr_156 .col-sm-3, 
#cbtf_33 #cbfr_157 .col-sm-3, 
#cbtf_33 #cbfr_158 .col-sm-3, 
#cbtf_33 #cbfr_159 .col-sm-3, 
#cbtf_33 #cbfr_160 .col-sm-3, 
#cbtf_33 #cbfr_161 .col-sm-3, 
#cbtf_33 #cbfr_162 .col-sm-3, 
#cbtf_33 #cbfr_163 .col-sm-3, 
#cbtf_33 #cbfr_164 .col-sm-3, 
#cbtf_33 #cbfr_165 .col-sm-3, 
#cbtf_33 #cbfr_166 .col-sm-3 {
    flex: 0 0 94% !important;
    max-width: 100% !important;
    text-align: justify;
}




#cbtf_33 #cbfr_173 .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
}



#cbtf_33 .col-sm-9 {
    flex: 0 0 96.9% !important;
    max-width: 100% !important;
}

.cbEditProfile #cbtf_33 #cbfr_140 .col-sm-9,
.cbEditProfile #cbtf_33 #cbfr_167 .col-sm-9,
.cbEditProfile #cbtf_33 #cbfr_169 .col-sm-9,
.cbEditProfile #cbtf_33 #cbfr_168 .col-sm-9,
.cbEditProfile #cbtf_33 #cbfr_174 .col-sm-9,
.cbEditProfile #cbtf_33 #cbfr_170 .col-sm-9,
.cbEditProfile #cbtf_33 #cbfr_175 .col-sm-9,
.cbEditProfile #cbtf_33 #cbfr_176 .col-sm-9,
.cbEditProfile #cbtf_33 #cbfr_172 .col-sm-9,
.cbEditProfile #cbtf_33 #cbfr_173 .col-sm-9{
    flex: 0 0 75% !important;
    max-width: 100% !important;
}

.cbProfile #cbtf_33 #cbfr_140 .col-sm-9,
.cbProfile #cbtf_33 #cbfr_167 .col-sm-9,
.cbProfile #cbtf_33 #cbfr_169 .col-sm-9,
.cbProfile #cbtf_33 #cbfr_168 .col-sm-9,
.cbProfile #cbtf_33 #cbfr_174 .col-sm-9,
.cbProfile #cbtf_33 #cbfr_170 .col-sm-9,
.cbProfile #cbtf_33 #cbfr_175 .col-sm-9,
.cbProfile #cbtf_33 #cbfr_176 .col-sm-9,
.cbProfile #cbtf_33 #cbfr_172 .col-sm-9,
.cbProfile #cbtf_33 #cbfr_173 .col-sm-9{
    flex: 0 0 65% !important;
    max-width: 100% !important;
}
 

input#cb_edboid {
    margin: 0px 0px 0px 17px;
}


/*--------------------------------------------ICONS--------------------------------------------*/


.icon-link-profile {
        box-shadow: 0px 0px 0px #cccccc !important;
}

a.link-profile:hover {
        border: 0px;
}


#cbfv_111 img.icon-link-profile {
        background: url(/templates/psypublications/images/social/facebook.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
        box-shadow: 0px 0px 0px #cccccc !important;
}

.cbListFieldCont.cbUserListFC_cb_facebooklink img.icon-link-profile {
        background: url(/templates/psypublications/images/social/facebook.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
        box-shadow: 0px 0px 0px #cccccc !important;
}


#cbfv_138 img.icon-link-profile {
        background: url(/templates/psypublications/images/social/orcid.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
        box-shadow: 0px 0px 0px #cccccc !important;
}

.cbListFieldCont.cbUserListFC_cb_orcid img.icon-link-profile {
        background: url(/templates/psypublications/images/social/orcid.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
        box-shadow: 0px 0px 0px #cccccc !important;
}


#cbfv_139 img.icon-link-profile {
        background: url(/templates/psypublications/images/social/google-scholar.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
        box-shadow: 0px 0px 0px #cccccc !important;
}

.cbListFieldCont.cbUserListFC_cb_googlescholar img.icon-link-profile {
        background: url(/templates/psypublications/images/social/google-scholar.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
        box-shadow: 0px 0px 0px #cccccc !important;    
}


#cbfv_142 img.icon-link-profile {
        background: url(/templates/psypublications/images/social/publons_blue_white_shadow.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
        border-radius: 7px;
        box-shadow: 0px 0px 0px #cccccc !important;
}

.cbListFieldCont.cbUserListFC_cb_webofscience img.icon-link-profile {
        background: url(/templates/psypublications/images/social/publons_blue_white_shadow.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px;
        width: 32px;
        height: 32px;
        border-radius: 7px;
        box-shadow: 0px 0px 0px #cccccc !important;
}


label#cblabcb_facebooklink div#facebookdivimg {
            position: relative;
            left: 140px;
            top: -3px;
            float: left;
            height: 32px;
}

label#cblabcb_orcid div#orciddivimg {
            position: relative;
            left: 156px;
            top: -4px;
            float: left;
            height: 32px; 
}

label#cblabcb_googlescholar div#googlescholardivimg {
            position: relative;
            left: 102px;
            top: -3px;
            float: left;
            height: 32px;
}

label#cblabcb_webofscience div#webofsciencedivimg {
            position: relative;
            left: 9px;
            top: -3px;
            float: left;
            height: 32px;
}

/*--------------------------------------------TEMPLATE--------------------------------------------*/

.cb_template *, .cb_template *::before, .cb_template *::after {
        box-sizing: inherit !important;
}

.col-sm.pl-sm-2.cbPosRight .col-sm-9 {
        flex: 0 0 100% !important;
        max-width: 100% !important;
}

.col-sm.pl-sm-2.cbPosRight .col-sm-3 {
        flex: 0 0 100% !important;
        max-width: 100% !important;
}

.col-sm-5.cbPosMiddle {
        box-sizing: border-box !important;
}

.cb_template {
        font-family: inherit !important;
        font-size: 100% !important;
        line-height: 1.4 !important;
}

.cb_template .form-control-plaintext {
        font-size: 100% !important;
 }

.cb_template .form-group {
        margin-bottom: 5px !important;
}

.cb_template .border-top {
        border: 0px solid #dee2e6 !important;
        border-top: 0px solid #dee2e6 !important;
}

.cb_template .mt-3, .cb_template .my-3 {
        margin-top: 0px !important;
}

.cbUserListRow {
        border: 1px solid #dee2e6 !important;
}

.cb_template a {
        color: #7e010b !important;
}

.cb_template a:hover {
        color: #7e010b !important;
        text-decoration: underline;
}

.login-greeting.cb_template.cb_template_default {
        font-size: 25px !important;
        line-height: 2.4 !important; 
}

li.logout-profile a,
li.logout-profile-edit a {
        background: #f5f5f5;
        background-color: #f5f5f5;
        border: none;
        color: #222222;
        padding: 10px 10px;
        cursor: pointer;
        box-shadow: 0 0 3px #cccccc;
        letter-spacing: 0.3px;
        text-align: center;
        text-shadow: 0px 1px 1px #eee;
        transition: 0.2s;
        width: 200px;
        display: block;
        margin: 0 auto;
        font-size: 100%;
}

li.logout-profile a:hover,
li.logout-profile-edit a:hover {
        background-color: #fefefe;
        border-bottom: 0px solid #dddddd;
        color: #464646;
        text-decoration: none;
        font-size: 104%;
}


.login-greeting.cb_template.cb_template_default p {
        text-align: center !important;
        font-size: 110%;
}

.login-avatar.cb_template.cb_template_default p {
        text-align: center !important;
}

ul.unstyled.logout-links {
        width: 100%;
        text-align: center;
        list-style-type: none;
        margin: 0px;
        padding: 0px;
}

li.logout-profile,
li.logout-profile-edit {
        margin: 10px;
}

form#login-form p:empty {
        height: 0px !important;
}

#login-form .cb_template .img-thumbnail {
        height: 240px;
        padding: 0.25rem;
        background-color: #fff;
        border: 1px solid #dee2e6;
        border-radius: 0.25rem;
        max-width: 100%;
}

.mb-3.cbIconsTop {
        display: none;
}

.cbEditProfile .mb-3.border-bottom.cb-page-header {
        display: none;
}

ul.cbTabsNav.nav.nav-tabs.mb-3 {
        display: flex !important;
        margin: 0px 3px !important;
}

.cbEditProfile  .cbTabsContent.tab-content {
        background: #fff;
        border-radius: 5px;
        border-bottom: 1px solid #dee2e6 !important;
        border-left: 1px solid #dee2e6 !important;
        border-right: 1px solid #dee2e6 !important;
}

.cbEditProfile .cbformdiv .cb_form_line, form.cb_form .cb_form_line, .cb_tab_content .cb_form_line {
        clear: both;
        padding: 10px 10px 6px 10px !important;
}

.cbEditProfile .cbFieldsContentsTab {
        box-sizing: border-box !important;
}

.cbEditProfile span.fa.fa-eye-slash.text-muted {
        display: none;
}

.cbEditProfile .cb_template .cbFieldIcons {
        display: none !important;
}

.cbEditProfile .row > [class*="col-"] {
        float: left !important;
}

button.btn.btn-outline-light.border.text-body.ml-0.rounded-0.cbPasswordUnmaskShow,
button.btn.btn-outline-light.border.text-body.ml-0.rounded-0.cbPasswordUnmaskHide {
        height: auto;
        font-size: initial !important;
}

a.cbTabNavLink.nav-link {
    /**
        background-color: #fafafa;
        border-top: 1px solid #dee2e6 !important;
        border-left: 1px solid #dee2e6 !important;
        border-right: 1px solid #dee2e6 !important;
    */
} 

.cb_template .col-sm-9 {
    flex: 0 0 75%;
    max-width: 100% !important;
}

.cb_template .form-control:disabled, .cb_template .form-control[readonly] {
        background-color: #e9ecef;
        opacity: 1;
        cursor: not-allowed;
        color: darkred !important;
}

input#cbbtneditsubmit,
input#cbbtncancel {
        font-size: 100%;
        border: 0px;
        width: 90px;
        height: 40px;
    
}

.cb_template .btn-primary {
        color: #fff;
        background-color: rgb(180 2 18);
        border-color: rgb(180 2 18);
}

.cb_template .btn-primary:hover {
        color: #fff;
        background-color: rgb(207 4 4);
        border-color: rgb(207 4 4);
}

.pt-2.pb-2.cbPosSeparator {
        display: none !important;
}

.cb_template .nav-tabs .nav-item {
        font-size: 103%;
}


#profile-button {
        font-size: 22px;
        cursor: pointer;
        transition: 0.2s;
        text-transform: uppercase;
}

#profile-button:hover {
        font-size: 23px;
}

#profile-button img {
        overflow: hidden;
        -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
}

#profile-button:hover img {
        -moz-transform: scale(1.07);
        -webkit-transform: scale(1.07);
        transform: scale(1.07);
}

#authorization-button {
        font-size: 22px;
        cursor: pointer;
        transition: 0.2s;
        text-transform: uppercase;
}

#authorization-button:hover {
        font-size: 23px;
}

#authorization-button img {
        overflow: hidden;
        -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
}

#authorization-button:hover img {
        -moz-transform: scale(1.07);
        -webkit-transform: scale(1.07);
        transform: scale(1.07);
}

.login{
        margin:0px 0;
        padding: 10px 0px !important;
}

.login #username-lbl{
        display: block;
        margin-bottom: 5px;
        margin-left: 15px;
}

.login #username{
        display: block;
        margin-bottom: 5px;
}

.login #password-lbl{
        display: block;
        margin-bottom: 5px;
        margin-left: 15px;
}

.login #password{
        display: block;
        margin-bottom: 5px;
}


.mb-3.border-bottom.cb-page-header.cbRegistrationHeader {
        margin-top: 12px;
}

.cb_template.cb_template_default.cbRegistration.cbRegistrationFlat form#cbcheckedadminForm {
        box-sizing: border-box;
}

input.btn.btn-primary.btn-sm-block.cbRegistrationSubmit {
        width: 200px;
        margin: 12px;
        font-size: 100%;
}

.row.no-gutters.cbProfileEditButtons {
    bottom: 0px;
    position: fixed;
    width: 1002px;
    z-index: 9;
    display: block;
}

.cbEditProfile .offset-sm-3 {
        margin-left: 0%; 
        padding: 10px;
        text-align: center;
        background: #ffffff73;
        border-top-left-radius: 50% 100%;
        border-top-right-radius: 50% 100%;
        border: 1pxsolid #ccc;
        box-shadow: 0px 0px 20px #ccc;
}

.cbRegistration {
        box-sizing: border-box !important;
}

.mb-3.border-bottom.cb-page-header.cbRegistrationHeader {
    border: 0px !important;
}

h3.m-0.p-0.mb-2.cb-page-header-title.cbRegistrationTitle {
    display: none;
}

/*--------------------------------------------MOBILE--------------------------------------------*/

@media only screen and (max-width: 900px) {
    
        .cb_template {
                font-size: 100% !important;
        }
    
        .cb_template .form-control-plaintext {
                font-size: 100% !important;
        }
    
        .cb_template h3, .cb_template .h3 {
                font-size: 100% !important;
        }
    
        .cb_template .col-sm-5 {
                flex: 0 0 100% !important;
                max-width: 100% !important;
        }
    
        h3.m-0.p-0.mb-2.cb-page-header-title {
                font-size: 36px !important;
        }
    
        .pt-2.pb-2.cbPosSeparator {
                display: none;
        }

        .cbPosRight ul {
                text-align: initial;
        }
    
        .cbPosMiddle {
                float: left;
                text-align: center;
                padding-top: 0px;
                width: 100% !important;
        }

        .cbThumbPict, .cbFullPict {
                border-style: none;
                border-radius: 2px;
                -webkit-box-shadow: 0px 0px 3px 1px rgba(140,140,140,1);
                -moz-box-shadow: 0px 0px 3px 1px rgba(140,140,140,1);
                box-shadow: 0px 0px 3px 1px rgba(140,140,140,1);
                margin: 2px 2px;
            
                height: 100% !important;
                width: 50% !important;
        }
    
    
        img.cbImgPict.cbFullPict.img-thumbnail.cbImgAvatar {
                width: 50% !important;
                height: 60% !important;
        }
    
        .row.no-gutters.cbColumns.cbUserListHeader {
                display: none;
        }
    
        .cbUserListRowCol1, 
        .cbUserListHeaderCol1 {
                flex: 0 0 97.5% !important;
                max-width: 100% !important;
                text-align: center;
                margin-bottom: 0px;
        }

        .cbUserListRowCol2,
        .cbUserListHeaderCol2 {
                flex: 0 0 97.5% !important;
                max-width: 100% !important;
        }

        .cbUserListRowCol3,
        .cbUserListHeaderCol3 {
                display: none;
        }
    
        .cbListFieldCont.cbUserListFC_cb_nameen, 
        .cbListFieldCont.cbUserListFC_cb_name {
                font-size: 32px;
        }
    
        .col-sm-3.border-top.p-2.cbColumn3.cbUserListRowColumn.cbUserListRowCol2 {
                border: 0px !important;
        }
    
        .col-sm-3.border-top.p-2.cbColumn3.cbUserListRowColumn.cbUserListRowCol1 .cbUserListFieldLine,
        .col-sm-3.border-top.p-2.cbColumn3.cbUserListRowColumn.cbUserListRowCol2 .cbUserListFieldLine{
                    display: block;
                    text-align: center;
        }
    
        .cbUserListFieldLine.cbUserListFL_cb_empty {
                display: none !important;
        }
    
        span.cbListFieldCont.cbUserListFC_avatar {
                display: block;
                margin: 0px auto;
        }
    
            
        #cbfv_111 img.icon-link-profile {
                background: url(/templates/psypublications/images/social/facebook.png) !important;
                background-repeat: no-repeat !important;
                background-position: center !important;
                background-size: 60px !important;
                width: 60px !important;
                height: 60px !important;
        }

        #cbfv_138 img.icon-link-profile {
                background: url(/templates/psypublications/images/social/orcid.png) !important;
                background-repeat: no-repeat !important;
                background-position: center !important;
                background-size: 60px !important;
                width: 60px !important;
                height: 60px !important;
        }

        #cbfv_139 img.icon-link-profile {
                background: url(/templates/psypublications/images/social/google-scholar.png) !important;
                background-repeat: repeat !important;
                background-size: auto !important;
                background-repeat: no-repeat !important;
                background-position: center !important;
                background-size: 60px !important;
                width: 60px !important;
                height: 60px !important;
        }    

        .cbListFieldCont.cbUserListFC_cb_orcid img.icon-link-profile {
                background: url(/templates/psypublications/images/social/orcid.png) !important;
        }
    
        #cbfv_142 img.icon-link-profile {
                background: url(/templates/psypublications/images/social/publons_blue_white_shadow.png);
                background-repeat: repeat !important;
                background-size: auto !important;
                background-repeat: no-repeat !important;
                background-position: center !important;
                background-size: 60px !important;
                width: 60px !important;
                height: 60px !important;
                border-radius: 7px !important;
        }
    
        .cb_template .nav-tabs .nav-item {
                font-size: 83.2%;
        }
        
        .cb_template .form-control {
                font-size: 78%;
        }
    
        .cb_template .col-form-label {
                font-size: 100%;
        }

        li.logout-profile a:hover, 
        li.logout-profile-edit a:hover {
                font-size: 101%;
        }
    
        .cbEditProfile .offset-sm-3 {
                margin-left: 0% !important;
                padding: 10px;
                text-align: center;
        }
    
        .cbEditProfile .col-sm-3 {
                flex: 0 0 100%;
                max-width: 100%;
        }
    
        .cb_template.cb_template_default.cbRegistration.cbRegistrationFlat .col-sm-3 {
                flex: 0 0 100%;
                max-width: 100%;
                font-size: 100%;
        }
    
        .cbEditProfile .pr-sm-2, .cbEditProfile .px-sm-2 {
                padding-right: 0rem !important;
        }
    
        .cb_template .col-sm-9 {
                flex: 0 0 100%;
                max-width: 100% !important;
                margin: 0 auto;
        }
    
        .cb_template.cb_template_default.cbRegistration.cbRegistrationFlat .col-sm-9 {
                flex: 0 0 100%;
                max-width: 100% !important;
                margin: 0 auto;
                text-align: center;
        }
    
        .cbformdiv .cb_form_line .cb_field, form.cb_form .cb_form_line .cb_field, .cb_tab_content .cb_form_line .cb_field {
                display: block;
                font-weight: normal;
                vertical-align: top;
                float: unset;
                width: 97%;
                text-align: center;
        }
    
        .cbformdiv .cb_form_line .cb_field input, form.cb_form .cb_form_line .cb_field input, form.cb_form .cb_form_line .cb_field select, .cb_tab_content .cb_form_line .cb_field input, .cb_tab_content .cb_form_line .cb_field select {
                margin-top: 0px !important;
                margin-left: 0px !important;
                vertical-align: top !important;
        }
    
        input#cbbtneditsubmit, input#cbbtncancel {
                font-size: 100%;
                border: 0px;
                width: 112px;
        }
    
        .cbformdiv .cb_form_line label, form.cb_form .cb_form_line label, .cb_tab_content .cb_form_line label {
                display: block;
                font-weight: bold;
                vertical-align: top;
                text-align: center !important;
                width: 42.8%;
        }
    
        .cbEditProfile .form-auto .form-control {
                display: inline-block;
                width: 76% !important;
        }
    
        .cbEditProfile #cbfv_95, .cbEditProfile #cbfv_112, .cbEditProfile #cbfv_82, .cbEditProfile #cbfv_87, .cbEditProfile #cbfv_89, .cbEditProfile #cbfv_67, .cbEditProfile #cbfv_111, .cbEditProfile #cbfv_138, .cbEditProfile #cbfv_139, .cbEditProfile #cbfv_142, .cbEditProfile #cbfv_116, .cbEditProfile #cbfv_119, .cbEditProfile #cbfv_122, .cbEditProfile #cbfv_123 {
                 text-align: center;
        }
    
        .login-greeting.cb_template.cb_template_default {
                font-size: 100% !important;
                line-height: 2.4 !important;
                padding: 1px 0px;
        }
    
        #cbtf_26 .col-sm-3 {
                flex: 0 0 100% !important;
                max-width: 100% !important;
                margin-right: 0px !important;
                padding-left: 0px !important;
                padding-right: 0px !important;
                padding-bottom: 0px !important;
        }
        .cbProfile.cb_template.cb_template_default .col-sm-3 {
                flex: 0 0 100% !important;
                max-width: 100% !important;
            }
    
}

